- Name: SunnyLumi
  Version: 1.0.0
  Dependencies:
    - Name: AltSidesHelper
      Version: 1.7.1
    - Name: AdamsAddons
      Version: 1.14.13
    - Name: ArphimigonsToyBox
      Version: 1.4.1
    - Name: ChroniaHelper
      Version: 1.42.5
    - Name: CommunalHelper
      Version: 1.24.3
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.6157.0
    - Name: ExtendedCameraDynamics
      Version: 1.1.2
    - Name: ExtendedVariantMode
      Version: 0.47.10
    - Name: FlaglinesAndSuch
      Version: 1.6.60
    - Name: FrostHelper
      Version: 1.76.2
    - Name: KoseiHelper
      Version: 1.19.1.0
    - Name: Long Name Helper by Helen, Helen's Helper, hELPER
      Version: 1.9.12
    - Name: LuaCutscenes
      Version: 0.2.13
    - Name: MaxHelpingHand
      Version: 1.39.17
    - Name: PandorasBox
      Version: 1.0.49
    - Name: StyleMaskHelper
      Version: 1.4.0
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: bitsbolts
      Version: 1.4.8